marble-autocomplete

    2.1.9 • Public • Published

    marble-autocomplete

    Marble's autocomplete component.

    Setup

    1. Install NodeJS >= v0.12.0, if you don't have it yet.

    2. Install local dependencies:

    npm install
    
    1. Build the code:
    npm run build
    
    1. Open demos/index.html on your browser.

    License

    BSD License © Liferay, Inc.

    Install

    npm i marble-autocomplete

    DownloadsWeekly Downloads

    12

    Version

    2.1.9

    License

    BSD-3-Clause

    Unpacked Size

    57.4 kB

    Total Files

    16

    Last publish

    Collaborators

    • zenorocha
    • eduardolundgren
    • ygorcosta